#include <eedb/widgets/BootstrapTheme.hpp>

#include <Wt/WBootstrapTheme>

namespace eedb {

Wt::WTheme * BootstrapTheme::create(Wt::WObject * parent) const {
    auto theme = new Wt::WBootstrapTheme(parent);
    theme->setVersion(Wt::WBootstrapTheme::Version2);
    //    theme->setResponsive(true);
    return theme;
}

Theme::~Theme() = default;
}
